version: 4.5.22-alpha
files:
  - url: CERTS Educ Online - Review Testing Setup 4.5.22-alpha.exe
    sha512: VXesQEpNbhGQABTQjpe05svUcsE9Ijbq/gb5x1U/gXnWR27zorrFzsGk0AKlahtyqVYlcZMAdF9w1OucWeJJXQ==
    size: 137559651
path: CERTS Educ Online - Review Testing Setup 4.5.22-alpha.exe
sha512: VXesQEpNbhGQABTQjpe05svUcsE9Ijbq/gb5x1U/gXnWR27zorrFzsGk0AKlahtyqVYlcZMAdF9w1OucWeJJXQ==
releaseDate: '2023-07-09T21:44:14.254Z'
